commit 497094c9d61c20643c93b8a5960b1b498ac5685e
Author: Jonathan Wakely <jwakely@redhat.com>
Date:   Wed Feb 15 13:29:56 2023 +0000

    libstdc++: Fix name of <experimental/optional> in comment
    
    libstdc++-v3/ChangeLog:
    
            * include/experimental/optional: Fix header name in comment.
    
    (cherry picked from commit 38f321793ae18d25399f0396ac1371caa7cc7043)

diff --git a/libstdc++-v3/include/experimental/optional b/libstdc++-v3/include/experimental/optional
index 33c509678c1..b779e3d2cee 100644
--- a/libstdc++-v3/include/experimental/optional
+++ b/libstdc++-v3/include/experimental/optional
@@ -1,4 +1,4 @@
-// <optional> -*- C++ -*-
+// <experimental/optional> -*- C++ -*-
 
 // Copyright (C) 2013-2020 Free Software Foundation, Inc.
 //

